.item{
    /*height: 240px !important;*/
}

/*ANULADO MARIANO*/
/*.buscar{
    margin-top: 20px;
}*/

/* HOVER TEXTO PARA MINIATURA 
p {
	width: 200px;
	border: 1px solid;
	padding: 2px 5px;
  
	
	white-space: nowrap;
	overflow: hidden;
  }
  
  .overflow-visible {
	white-space: initial;
  }
  
  .overflow-clip {
	text-overflow: clip;
  }
  
  .overflow-ellipsis {
	text-overflow: ellipsis;
  }
  
  .overflow-string {
	
	text-overflow: " [..]";
  }
   FIN HOVER TEXTO MINIATURA*/

.color_enviogratis{
	color:#00a650 !important;
}

.horizontal_tiendaonline{
	width: 450px;
	height: 220px !important;
	margin-top: 15px;
}

.opacidad_etiquetadestacado{
	opacity: 0.8;
}

.textominiatura_descripcion {
	display: block;
	width: 400px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.textominiatura {
	display: block;
	/*width: 200px;*/
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.hoverprueba:hover img{
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	outline: none; 
	
}


.hoverpruebaetiqueta {
	z-index: 1001;
}
.hoverpruebaetiqueta:hover + .hoverprueba img{
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	outline: none;
} 
.myimg{
	/* IMAGEN DE USUARIO CUADRADA */
	width:200px;
	height:200px;
	object-fit:cover;
	background-color: black;
  }

.item-card7-imgs{
    background: black;
}

.slider-feo{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	height:100%;
	width: 100%;
	object-fit:contain;
}

.columna-izquierda .card{
	margin-bottom:0.2rem;
}
.columna-izquierda .card .card-body{
	padding:0.5rem 1.0rem;
}
.columna-izquierda .card .card-header{
	padding:0.5rem 1.0rem;
	min-height: 2.5rem;
}
.btn-secondary{
	background-color:#FFB600 !important;
	border-color:#FFB600 !important;
}
.btn-secondary:hover,
.btn-secondary:active
{
	background-color:#F4B100 !important;
	border-color:#F4B100 !important;
}
.horizontalMenu > .horizontalMenu-list > li:hover > a {
	background-color:#F4B100;
	border-color:#F4B100;
}

.carousel-indicators li,
.carousel-indicators li.active
{
	margin:4px;
	/*width:40px;*/
	border:2px;
	height:6px;
	width:6px;
	/*border-radius:2px;*/
}
.carousel .carousel-indicators {
    bottom: 0px;
}

@media screen and (max-width:800px){
	.carousel .carousel-indicators {
		bottom: -10px;
	}
}

.sptb{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

/* Dante */
.cambiarimagenlogo{
	cursor: pointer;
	position: absolute;
	/* margin-top: -50px !important;*/
	/* margin-left: -50px !important;  */
}

.cambiarimagenqr{
	cursor: pointer;
	position: absolute;
	/* margin-top: -50px !important;*/
	/* margin-left: -50px !important;  */
}

.a-avisos-img{
	z-index: 3000;
	height: 20px !important;
	width: 40px !important;
	background-color: red !important;
}

.ribbon-top-left span{
	right: -18px;
	top: 40px;
}

iframe {
	width: 100% !important;
	height: 100% !important;
}

.dimensionarbanner{
	width: 100%; 
	height: 235px; 
	object-fit:cover;
}

.dimensionarbanner1200{
	width: 1203px; 
	height: 235px; 
	object-fit:cover;
}

.dimensionarbanner852{
	margin-top: 24px;
	width: 852px; 
	height: 200px; 
	object-fit:cover;
}

.dimensionarbanner776{
	width: 776px; 
	height: 152px; 
	object-fit:cover;
}

.owl-item .btn-secondary{
	/*background-color: rgba(0, 0, 0, 0.01) !important;*/
	/*background:none !important;*/
	background:white !important;
	/*border-color:#6F7074 !important;*/
	/*border-color:black !important;*/
	border-radius:10px;	
	/*border:solid 2px black !important;*/
	border:none !important;


}
.owl-item .btn-secondary:hover,
.owl-item .btn-secondary:active
{
	/*background-color: rgba(0, 0, 0, 0.02) !important;*/
	/*background:none !important;*/
	background-color: rgb(0, 0, 0, 0.02) !important;
}
.owl-item .cat-item .cat-desc{
	color:#FFB600;
	color:#6F7074 !important;
}

.btn-secondary.btn-secondary-especial{
	font-weight:bold;
	color:orange !important;
	border: solid 1px orange !important;
	background-color:white !important;	
	/*padding: 8px 14px !important;*/
	text-transform:uppercase;
}
.btn-secondary.btn-secondary-especial:hover{
	background-color:rgb(0,0,0,0.02) !important;
}
.btn-secondary.btn-secondary-especial:active,
.btn-secondary.btn-secondary-especial:focus
{
	box-shadow:none !important;
}

.btn-secondary.btn-secondary-especial .fa{
	color:orange !important;
}

.btn-secondary.btn-secondary-especial2{
	font-weight:bold;
	color:orange !important;
	border: solid 1px orange !important;
	background-color:orange !important;	
	/*padding: 8px 14px !important;*/
	text-transform:uppercase;
	color:white !important;
}
.btn-secondary.btn-secondary-especial2:hover{
	background-color: rgb(255, 182, 0,1) !important;	
}
.btn-secondary.btn-secondary-especial2:active,
.btn-secondary.btn-secondary-especial2:focus
{
	box-shadow:none !important;
	background-color: orange !important;
}

.btn-secondary.btn-secondary-especial2 .fa{
	color:white !important;
}

.horizontalMenu > .horizontalMenu-list > li > .horizontal-megamenu .link-list li a {
	color:rgb(0,0,0,0.7) !important;
}
.horizontalMenu > .horizontalMenu-list > li > .horizontal-megamenu .link-list li a:hover {
	color:gray !important;
}


/* Dante */
.horizontal-megamenu{
	z-index: 1002 !important;
}


.background-image{
	display: flex !important;
	justify-content : center !important;
	align-items : center !important;
}

/* FLECHAS DE CARRUSEL */
.flechas-arriba .owl-nav .owl-next		
		{
			right: -60px;
		}
		.flechas-arriba .owl-nav .owl-prev
		{
			left: -60px	;
		}		
		.flechas-arriba .owl-nav .owl-next span,
		.flechas-arriba .owl-nav .owl-prev span
		{
			color:orange !important;
			font-weight:bold !important;
			font-size: 50px !important;
			line-height: 30px !important;
		}
		@media screen and (max-width:800px){
			.flechas-arriba .owl-nav .owl-next		
			{
				right: -15px;
			}
			.flechas-arriba .owl-nav .owl-prev
			{
				left: -15px	;
			}
		}

/* FIN FLECHAS DEL CARRUSEL*/

/* dante footer iconos */

footer .iconossocial i .fa{
	color: red !important;
}

.bg-background3::before {
    background: linear-gradient(to right, rgba(255, 206, 59, 0.91), rgba(255, 187, 99, 0.9)) !important;
}
.bg-dark {
    background-color: rgba(0, 0, 0, 0.8) !important;
}

#link{
	color: black;
	text-decoration: none;
	display: block;
	z-index: 1000;
}

@media screen and (max-width:800px){
	 #back-to-top{
		 display:none !important;
	 }
}


/*BOTONES FLOTANTES*/
.botones-flotantes-tel{
	display:none;
}
@media screen and (max-width:800px){
	.botones-flotantes-tel{
		display:block;
		position:fixed;
		bottom:0px;
		width:100%;
		z-index:1003;	
		float:left;		
		/*background-color:white; */
		/*background-color:none; */ /*rgb(255,255,255,0.5);*/
		/* box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, .3);*/
		/*background-color:white;*/
		/*background-color:rgb(0,0,0,0.4);*/
		background:none;
		padding:0px 10px;
		
	}
	.botones-flotantes-tel .contenedor{
		float:left;
		text-align:center;
	}
	.botones-flotantes-tel p{
		margin-top:5px;
	}
	.botones-flotantes-tel .boton1,
	.botones-flotantes-tel .boton2,
	.botones-flotantes-tel .boton3{
		/*width:58px;
		height:58px;*/
		width:48px;
		height:48px;
		padding:5px;
		margin:15px;
		margin-bottom: 25px;
		text-align:center;
		border-radius:15px;
		margin-left: auto;
		margin-right: auto;
		
	}
	.botones-flotantes-tel .boton1 .fa,
	.botones-flotantes-tel .boton2 .fa,
	.botones-flotantes-tel .boton3 .fa
	{
		font-size:38px;
		color:white !important;
	}
	.botones-flotantes-tel .boton1 .fas,
	.botones-flotantes-tel .boton2 .fas,
	.botones-flotantes-tel .boton3 .fas{
		font-size:28px;
		color:white !important;
	}
	.botones-flotantes-tel .boton1{
		/*float:left;*/
		background-color:rgb(0,0,255,1);
	}
	
	.botones-flotantes-tel .botonMedio1{
		/*float:left;*/
		background-color:rgb(255, 165, 0);
	}
	.botones-flotantes-tel .botonMedio1.lila{
		/*float:left;*/
		background-color:purple;
	}
	
	.botones-flotantes-tel .botonMedio2{
		/*float:left;*/
		background-color:rgb(255,0,0,1);
	}
	.botones-flotantes-tel .botonMedio1 .fas{
		padding-top: 5px;
	}
	
	.botones-flotantes-tel .boton3{
		/*float:right;*/
		background-color:#02d277;
	}
	.botones-flotantes-tel .boton2{
		/*float:left;*/
		width:100%;
		font-weight:bold;
		text-transform:uppercase;
		padding-left:0px;
		padding-right:0px;
		margin-left:0px;
		margin-right:0px;
		
	}
	.smllogo img{
		width:160px;
	}
	.div-breadcrumb{
		display:none !important;
	}
	
	.bannerimg .breadcrumb{
		display:none !important;
	}
}

/* compartir botones */
.compartir .fa {
	padding: 5px;
	font-size: 30px !important;
	width: 40px !important;
	height: 40px !important;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
}

.compartir .fa:hover {
	opacity: 0.7;
}

.fa-facebook {
	background: #3B5998;
	color: white;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

.fa-twitter {
	background: #55ACEE;
	color: white;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

.compartir .fa-whatsapp {
	background: #25D366;
	color: white;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

.fa-instagram {
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
	color: white;
}
/* MINIATURAS */
.compartirMiniatura .fa {
	padding: 4px;
	font-size: 18px !important;
	width: 27px !important;
	height: 27px !important;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
}

.compartirMiniatura .fa:hover {
	opacity: 0.7;
}

.compartirMiniatura .fa-facebook {
	background: #3B5998;
	color: white !important;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

.compartirMiniatura .fa-twitter {
	background: #55ACEE;
	color: white !important;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

.compartirMiniatura .fa-whatsapp {
	background: #25D366;
	color: white !important;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, .25);
}

/* fin compartir botones */

/*para que no se choque con mercadopago*/
.sticky-pin{
	z-index: 149 !important;
}

a[href="https://www.addtoany.com"]{
	display: none !important;
}

/* swal z-index para denuncia */
.swal2-container {
	z-index: 30000 !important;
	}
	
.btn-categoria-menu-mobile{
	text-align:left;
	padding: 0.375rem 0.5rem;
}


#filtroSuper{
	display:none;
}
.mostrar-celu{
	display:none;
}
@media screen and (max-width:800px){
	#filtroSuper{
		display:block !important;
	}	
	.mostrar-celu{
		display:block !important;
	}
	.ocultar-celu{
		display:none !important;
	}
	.sin-borde-celu{
		border:none !important;
	}
	.categorias-carrusel .owl-stage-outer{
		margin-left: -15%;
		margin-right: -15px;
	}
	
	.sin-padding-celu{
	padding-left:0px !important;
	padding-right:0px !important;
	}
	.sin-padding-top-celu{
		padding-top:0px !important;
	}
	
}



.product-slider .carousel-item img{
	object-fit: cover;
	width: inherit;
	height: inherit;
}

.bannerimg{
	padding: 1.5rem 0;
}

h3.card-title{
	font-size: 1.5rem;
}
#formularioFiltros h3.card-title{
	font-size: 1.125rem;
}

.boton-menu-celu{
	border:none !important;	
	border-top: 1px #808080 solid !important;
	font-size:16px !important;
	text-align: left !important;
	padding: 5px 5px !important;
	background:none !important;
	color:black !important;
	font-weight:normal !important;	
	margin-top:3px !important;
	margin-bottom:3px !important;
	border-radius:0px !important;
}
.boton-menu-celu:hover{
	background:none !important;
	font-weight:bold !important;
	border-top: 1px #808080 solid !important;
}
.boton-menu-celu-2{
	border-bottom: none !important;
	border-top: none !important;
}
.boton-menu-celu-subcat{
	border:none !important;
}
.boton-menu-celu-subcat:hover{
	background:none !important;
	font-weight:bold !important;
	border:none !important;
}


.boton-flotante-publicar{
	font-size:24px;
	z-index:1003;
	background-color:white;
	color:orange;
	padding:5px 10px;	
	border:orange 2px solid;	
	border-radius: 30px;
}
.boton-flotante-publicar span{
	font-size:18px;
	padding-top: 4px;
	float: right;
	margin-left: 5px;
}
@media screen and (max-width:800px){
	.boton-flotante-publicar{
		border-radius:50px;		
	}
	.boton-mas-scroll-infinito{
		width:100%;
	}
}

.boton-flotante-publicar:hover{
	color:white;
	background-color:orange;
}

.footer-main a{
	color:white !important;
}


.ratio-4-3
{  
  aspect-ratio: 4/3;
}
.product-slider #thumbcarousel .carousel-item .thumb{
	width:auto;
}
